package cn.fw.valhalla.common.constant;

/**
 * redis key
 *
 * @author : kurisu
 * @version : 2.0
 * @className : Redis key
 * @description : redis key
 * @date : 2023-04-14 16:48
 */
public interface RedisKey {
    /**
     * 市场活动资格
     */
    String MKT_QUA = "rpc:mkt:qualification";
    /**
     * 手机号归属地
     */
    String MOBILE_ATT = "mobile:attribution";
    /**
     * 区域门店
     */
    String CODE_SHOP = "rpc:oop:area:shop";
    /**
     * 所有集团
     */
    String ALL_GROUP = "group:all:info";
}
