package cn.fw.valhalla.domain.db;

import cn.fw.common.data.entity.BaseEntity;
import lombok.Data;

import java.util.Date;

/**
 * 微信公众号关注情况
 *
 * @author : kurisu
 * @version : 1.0
 * @className : WechatSubscribe
 * @description : 微信公众号关注情况
 * @date : 2023-03-09 23:18
 */
@Data
public class WechatSubscribe extends BaseEntity<WechatSubscribe, Long> {
    /**
     * 会员号
     */
    private Long memberId;
    /**
     * 是否关注公众号
     */
    private Boolean subscribed;
    /**
     * 关注时间
     */
    private Date subscribeTime;
    /**
     * 取关时间
     */
    private Date unSubscribeTime;
}