package cn.fw.valhalla.sdk.result;

import lombok.Data;

import java.util.Date;

/**
 * 会员认证车辆
 * <p>
 * create at 2022-06-07
 *
 * @author xiatian
 */
@Data
public class MemberVehicleDTO {
    /**
     * 会员id
     */
    private Long memberId;
    /**
     * 会员姓名
     */
    private String memberName;
    /**
     * 会员手机号
     */
    private String memberPhone;
    /**
     * 所有者
     */
    private String name;

    /**
     * 车架号
     */
    private String frameNo;
    /**
     * 车牌号
     */
    private String plateNo;
    /**
     * 发动机号
     */
    private String engineNo;
    /**
     * 注册日期
     */
    private Date regDate;
    /**
     * 品牌
     */
    private String brandName;
    /**
     * 整车型号
     */
    private String specCode;
    /**
     * 车辆类型 1：个人 2：单位
     */
    private Integer cusType;
    /**
     * 使用性质 1:非运营 2：运营
     */
    private Integer useType;
}
