package cn.fw.valhalla.sdk.result;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.Date;

/**
 * 续保跟进切换MQ
 *
 * @author : kurisu
 * @version : 2.0
 * @className : RenewalSwitchMQ
 * @description : 续保跟进切换MQ
 * @date : 2023-04-11 11:41
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class RenewalSwitchMQ {
    public final static String TOPIC = "valhalla_renewal_switch";
    /**
     * 对应跟进系统的跟进类型
     * 可以直接使用次值
     */
    private Integer followType;
    /**
     * 车架号
     */
    private String vin;
    /**
     * 续保跟进最后截止时间
     */
    private Date deadline;
    /**
     * 集团id
     */
    private Long groupId;
}
