package cn.fw.valhalla.service.data;

import cn.fw.valhalla.domain.db.pub.PubCluePool;
import cn.fw.valhalla.domain.dto.FollowPoolDTO;
import cn.fw.valhalla.domain.query.FollowPoolQueryVO;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * 公共池线索
 *
 * @author : kurisu
 * @version : 1.0
 * @className : PubCluePoolService
 * @description : 公共池线索
 * @date : 2023-03-20 10:36
 */
public interface PubCluePoolService extends IService<PubCluePool> {
    List<FollowPoolDTO> followList(FollowPoolQueryVO queryVO);

    long followListCount(FollowPoolQueryVO queryVO);
}
