package cn.fw.valhalla.service.event;

import cn.fw.valhalla.domain.enums.PubStandType;
import lombok.Data;

/**
 * 产生线索是档案在公共池
 *
 * @author : kurisu
 * @version : 2.0
 * @className : ClueFromPublicEvent
 * @description : 产生线索是档案在公共池
 * @date : 2023-04-26 10:37
 */
@Data
public class ClueFromPublicEvent {
    private String vin;
    private Long userId;
    private Long shopId;
    private Long groupId;
    private PubStandType type;
}
