package cn.fw.valhalla.service.event;

import lombok.Data;

/**
 * @author : kurisu
 * @className : PublicPoolEvent
 * @description : 公共池事件
 * @date: 2020-09-25 17:05
 */
@Data
public class PublicPoolEvent {
    private String vin;
    private Long groupId;
    /** 来自公共池线索到期触发 */
    private boolean fromTask;

    public PublicPoolEvent() {
    }

    public PublicPoolEvent(final String vin, final Long groupId) {
        this.vin = vin;
        this.groupId = groupId;
    }

    public PublicPoolEvent(final String vin, final Long groupId, final boolean fromTask) {
        this.vin = vin;
        this.groupId = groupId;
        this.fromTask = fromTask;
    }
}
